Potřebuji PHP 7.0

Vyřešeno526 zhlédnutíWebhosting
0

Dobrý den,

ráda bych aktualizovala svůj web na hostingu č. 3215030423 založeného v roce 2015, ale potřebuji k tomu PHP 7.0.

Jaké mám možnosti?

Děkuji!

Hana Živná

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
RM130195 Vybral nejlepší odpověď 29. 10. 2019
0
PŘ140434 9.36K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

již se řešilo například zde -> https://help.wedos.cz/otazka/aktualizace-php/918/answer/921/

Role: Podpora Web: https://www.wedos.cz Vizitka: Obchodní a Fakturační oddělení.
RM130195 Vybral nejlepší odpověď 29. 10. 2019